Pod-Weaver-PluginBundle-FLORA

Prerequisites

Pod-Weaver-PluginBundle-FLORA declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::Weaver4.000Pod-Weaver-4.012131.43
Pod::Elemental::Transformer::List0Pod-Elemental-Transformer-List-0.102000131.43
warnings0perl0.00
namespace::clean0namespace-clean-0.26128.57
Pod::Weaver::Config::Assembler0Pod-Weaver-4.012131.43
strict0perl0.00

Pod-Weaver-PluginBundle-FLORA declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
Test::More0Test-Simple-1.001014122.86
File::Spec0PathTools-3.62125.71

Pod-Weaver-PluginBundle-FLORA declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571